{
	"easycom": {
		"^u-(.*)": "uview-plus/components/u-$1/u-$1.vue",
		"^j-(.*)": "@/components/j-$1/j-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "金武联驾考"
			}
		},
		{
			"path": "pages/me/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}, {
			"path": "pages/questionBank/questionBank",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		},{
			"path": "pages/questionBank/practiceResult",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/questionBank/practiceExams",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "通用模板",
		"navigationBarBackgroundColor": "#FFF",
		"backgroundColor": "#FFF"
	},
	"tabBar": {
		"borderStyle": "white",
		"selectedColor": "#333333",
		"backgroundColor": "#FFFFFF",
		"color": "#999999",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/image/tabbar/tab-home.png",
				"selectedIconPath": "static/image/tabbar/tab-home-selected.png",
				"text": "首页"
			},

			{
				"pagePath": "pages/me/index",
				"iconPath": "static/image/tabbar/tab-mine.png",
				"selectedIconPath": "static/image/tabbar/tab-mine-selected.png",
				"text": "我的"
			}
		]
	}
}
